Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 02:37:10 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Dear Center point,

I already received my order today, but the shoes is wrong .. I ordered the
black shoes with white color but received the wrong item .. And I want to
change the size of the dress from XL to Medium.

On Sun, Mar 21, 2021 at 04:33 Centrepoint <[email-masked]>
wrote:

> Order number 8243905169 has been shipped.
> 
> <https://www.centrepointstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Download our apps now
> <https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> iPhone
> <https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> 
> Babyshop
> <https://www.babyshopstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Lifestyle
> <https://www.lifestyleshops.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Splash
> <https://www.splashfashions.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> Shoe
> Mart
> <https://www.shoemartstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Offers
> <https://www.centrepointstores.com/kw/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Clearance
> <https://www.centrepointstores.com/kw/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Your products have been shipped.
> Hi Iris Palo, your order number is 8243905169
> <https://www.centrepointstores.com/kw/en/my-account/order/8243905169?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>.
>
> The tracking number is 100043769596.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=100043769596&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
>
> Order shipping to
> *IRIS LUNA MAY G. PALO*
> ALORF HOSPITAL, BASEMENT, HR DEPARTMENT
> BLOCK 4
> ALORF HOSPITAL
> Jahra, Kuwait
> Mobile: +965 51125653
>
> Payment Method:
> *Cash on Delivery*
>
> *Order Details* Consignment Number: 88883001061020210321
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/kw/en/p/161904863?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> SHOEMART INTERNATIONAL *
> * Carpisa Textured Wallet with Flap Closure *
> Color: Brown
> Size: L
> 1
>
> <https://www.centrepointstores.com/kw/en/p/162799371?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> SPLASH *
> * Kappa Logo Print T-shirt Dress with Tape Detail *
> Color: Blue
> Size: XL
> 1
>
> <https://www.centrepointstores.com/kw/en/p/162138222?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> SHOEMART *
> * Kappa SURGE Women's Lace-Up Walking Shoes *
> Color: Black
> Size: 39
> 1
>
> <https://www.centrepointstores.com/kw/en/p/162149134?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> LIFESTYLE *
> * Essence The Blush - 5 gms *
> Color: 10 Befitting
> 1
>
> <https://www.centrepointstores.com/kw/en/p/162597998?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> LIFESTYLE *
> * Essence Mattifying Compact Powder - 12 gms *
> Color: Powder toffee
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 18-00-871.*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2281626